# newsletter mailer
class NewsletterMailer < ApplicationMailer
  default to: 'kaktusiarnia@kaktusiarnia.pl'
  def news_mail(email)
    ss = ScSetting.first
    mail(subject: 'Kaktusiarnia Rumia - likwidacja kolekcji',
         from: "#{ss.shop_name} <kaktusiarnia.rumia@gmail.com>",
         to: email)
  end
end
